body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
 }

* {
  box-sizing: border-box;
}

.header {
 background-color:white;
 
 }

.upperhead {
 padding-top:10px;
  position: relative;
 margin-left: 5%;
  margin-right: 5%;
 }


[title="Français"] {
  border-right:1px solid;
  padding: 0 0.5em;
  color: #2b0c12;
  font-size: 100%;
  }

[title="Anglais"] {
  padding: 0 0.5em;
  color: #2b0c12;
  font-size:100%;
}

.upperhead > input {
  border: none;
  margin-left: 65%;
 }

.panier {
  color: black;
 font-size:100%;
  position: absolute;
  right: 10%;
}

.panier a {
	color: #2b0c12;
}


.logo {
  padding-bottom: 25px;
  color:rgb(218, 165,32);
  }

h1 {
  color: black;
  text-align: center;
  margin: 0;
  font-weight: normal;
  font-size: 200%;
}


 nav {
 z-index: 0;
 background-color: #ebd8bf;
}

nav a {
 color: #2b0c12;
}

nav >ul >li>ul {
background-color: #ebd8bf;
color: #2b0c12;
}
.star {
  text-align: center;
 }

 .search {
   color:  black;
   font-size: 100%;
   position: absolute;
   right: 0;
  }

#menu {
  text-align: center;
  background-color: #ebd8bf;
}


  


.social {
  text-align: center;
  color: #ebd8bf;
  font-size: 150%;
  padding: 15px;
 }

.social > span {
 margin: 10px;
}


.footer {
  background-color: #0e0406;
  padding-bottom: 25px;
  bottom: 0;
 
 }

.footer > li {
  line-height: 1;
}



.footer > ul > li:last-child {
  border-right: none;
}

.footer a {
  color: #ebd8bf;
}


#print{
  text-align: center;
  color: #ebd8bf;
  margin-top:  20px;
}



@media screen and (min-width: 1040px) {


#barre {
  display: none;
  text-align: center;
  background-color: grey;
  }
  
  #barre > input {
    width: 50%;
    height: 25px;
  }
  
ul {
 padding: 0;
}

nav > ul {
 display: flex;
 margin: 0;
}

  li {
  list-style: none;
  text-align: center;
  line-height: 2;
  padding:0 2%;
  
  }

nav> ul > li:last-child{border: none;} 

nav > ul > li {
 width: 16.7%;
 margin-top:0;
 border-right: 1px solid #2b0c12;
 position: relative;
 }

ul > li > ul {
  display: none;
  position: absolute;
  width: 100%;
  left: 0;
  border-radius: 0 0 0.25em 0.25em;
}

nav {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  }

a {
  text-decoration: none;
}



.barmenu {
   display: none;
   text-align: center;
   background-color: grey;
}
  
.container {
  display: flex;
  min-height: 350px
}
  
 
  
.col1, .col3 {
   width: 20%;
 }
  
  .col2 {
    width: 60%;
    padding: 15px 0 ;
   }
  
 form >div {
  display: flex;
  margin-top: 10px;
  line-height: 2; 
 
}

label {
  display: block;
  width: 100px;
  text-align: center;
 vertical-align: middle;
}

form {
  border: 1px solid;
  border-radius: 5px;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  padding: 20px;
}

input, select {
  margin-left: 2em;
  width: 60%;
}
  
  form >div:nth-last-of-type(1){
    margin: 30px 0;
  }
  
  textarea {
    margin-left: 10em;
    width: 60%;
    height:100px;
  }
  
  [type="submit"] {
    width: 100px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 25px;
  }
  
  
    
.footer > ul {
 display: flex;
 text-align: center;
 padding: 0;
 margin: 0;
}


.footer > ul> li {
  line-height: 1;
  width: 15%;
  border-right: 1px solid #ebd8bf;
 }

.footer > ul >li:first-child {
   margin-left: 5%;
  
}

}

@media screen and (max-width:1039.98px) and (min-width: 680px) {
  
  #barre {
    background-color: grey;
    text-align: center;
    display: none;
    }
  
  #barre > input {
    width: 70%;
    height: 25px;
  }
  
  h2 {
   z-index: 0;
  }
  
  .search {
    color: black;
  }
  
  .upperhead > input{
    display: none;
  }
  
 
  
  .barmenu {
    line-height: 2;
    margin-top:0;
  }
  
  nav {
    position: absolute;
    width: 100%;
  }
  
 nav li {
   list-style: none;
   line-height: 2;
 }
  
  
  nav li {
   border: 1px solid;
  }
  
  ul {
    padding:0;
    margin: 0;
  }
  
  a {
    text-decoration: none;
  }
  
  div > nav> ul >li >ul {
    display: none;
    z-index: 1;
  }
  
  div > nav > ul >li {
    display: none;
  }
  
 #menu:hover nav ul li {display: block;}  
  .container {
    display: flex;
  }
  
.col1, .col3 {
   width:15%;
  }
  
  .col2 {
    width: 70%;
    padding: 15px 0;
}
  
  
label {
  display: block;
  width: 100px;
  margin-top: 20px;
  }

 form {
  border: 1px solid;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  padding: 20px;
  border-radius: 0.2em;
}
  
input, select {
 margin-top: 5px;
  width: 95%;
}
  
form >div {
  margin-top: 5px;
  margin-left: 0.5em;
}  
  
  label, input {
    line-height: 2;
  }
  
    textarea {
    margin-left: 5.5em;
    width: 60%;
    height:100px;
  } 
  
  .message {
    margin-left: 0.5em;
  }
  
   [type="submit"] {
    width: 100px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 25px;
  }
 
.footer > ul> li {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  line-height: 2;
  list-style-type: none;
}
  
}

@media screen and (max-width: 679.98px) {
  .search {
    color: black;
  }
  
  
   #barre {
    background-color: grey;
    text-align: center;
    display: none;
    }
  
  #barre > input {
    width: 90%;
    height: 25px;
  }
  
  
  .barmenu {
    line-height: 2;
    margin-top:0;
  }
  
  nav {
    position: absolute;
    width: 100%;
  }
  
  li {
    list-style: none;
   }
  
  
  nav li {
    border: 1px solid;
    line-height: 2;
  }
  
  ul {
    padding:0;
    margin: 0;
  }
  
  a {
    text-decoration: none;
  }
  
  div > nav> ul >li >ul {
    display: none;
    z-index: 0;
  }
  
  div > nav > ul >li {
    display: none;
  }
  
#menu:hover nav ul li {display: block;}   
  .col2 {
    width: 100%;
    padding: 15px 20px;
  }
  
 label {
  display: block;
  width: 100px;
  margin-top: 20px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
 }

 form {
  border: 1px solid;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  padding: 15px;
  border-radius: 0.2em;
  text-align: center;
}
  
input, select {
 margin-top: 5px;
 width: 95%;
 margin-left: auto;
 margin-right: auto;
}
  
form>div {
  margin-top: 5px;
  margin-left: 0.5em;
}  
  
  label, input {
    line-height: 2;
  }
  
    textarea {
    margin-left: 5.5em;
    width: 60%;
    height:100px;
  } 
  
  .message {
    margin-left: 0.5em;
  }
  
   [type="submit"] {
    width: 100px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 25px;
  }

 .footer > ul> li {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
} 
  
  
  
  
  
}




